
@font-face {
  font-family: planetn;
  src: url(../assets/web/jaea/planetn.ttf);
}

@font-face {
  font-family: zekton;
  src: url(../assets/web/jaea/zekton.ttf);
}

@font-face {
  font-family: neutra;
  src: url(../assets/brand/beerjs/NeutraText.otf);
}

@font-face {
  font-family: enchanting;
  src: url(../assets/brand/hoyquiero/EnchantingCelebrations.ttf);
}

.main-section {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 80px auto 40px;
  min-height: calc(100vh - 130px);
  margin-top: 15px;
  gap: 10px;
  grid-template-areas:
    "title title"
    "content content"
    "back contact";
  margin-bottom: 20px;
}

.me-section {
  display: grid;
  grid-template-areas:
    "second"
    "pic"
    "third";
}

.talk-section {
  display: grid;
  grid-template-areas:
    "second"
    "third";
}

.web-section {
  display: grid;
  grid-template-columns: repeat(2, minmax(120px, 50%));
  grid-auto-rows: 1fr;
  gap: 10px;
}

.section {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  font-family: dk;
  border-radius: 20px;
  text-decoration: none;
  padding: 10px;
}

.item {
  position: relative;
  border-radius: 20px;
}

.content-section {
  grid-area: content;
  padding: 0 10px;
}

.back-section{
  grid-area: back;
  justify-content: flex-start;
}
.back-section .img{
  margin-right: 5px;
  -webkit-filter: drop-shadow(2px 2px 2px #706f6f);
  filter: drop-shadow(2px 2px 2px #706f6f);
}
.title-section {
  grid-area: title;
}
.contact-section{
  grid-area: contact;
  justify-content: flex-end;
}
.contact-section .img{
  margin-left: 5px;

  -webkit-filter: drop-shadow(2px 2px 2px #706f6f);
  filter: drop-shadow(2px 2px 2px #706f6f);
}

.second-section {    
  grid-area: second;
  margin: 5px 0;
  font-size: .9em;
}

.third-section {
  grid-area: third;
  margin: 5px 0;
  font-size: .9em;
}

.pic-section {
  grid-area: pic;
  border-radius: 20px;
  overflow: visible;
}

.title {
  font-family: dk;
  color:white;
  text-shadow: 1px 1px 4px #706f6f;
  font-size: 1.5em;
}

.item-title {
  position: absolute;
  z-index: 1;
  width: 100%;
  top: calc(50% - 1rem);
  left: 0;
  inset: calc(50% - 1rem) 0 0 0;
  text-align: center;
}

.img {
  max-width: 10%;
}

.img-background {
  position: absolute;
  max-width: 100%;
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.img-responsive {
  max-width: 100%;
  height: auto;
}

.text {
  font-family: quicksand;
  color: #363636;
  margin: 0;
  margin-bottom: 10px;
  text-align: justify;
}

.multiple-content {
  display: grid;
  grid-template-columns: repeat(2, minmax(140px, 50%));
  grid-template-rows: 1fr;
  gap: 10px;
}

.overlay {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  inset: 0;
  opacity: 0.75;
  border-radius: 20px;
}

.tools {
  display: flex;
  flex-direction: column;
}

.tools-item-devs {
  width: 100%;
}

.sub-title {
  margin: 10px 0;
  font-family: quicksand;
}

.showcase-item {
  margin: 10px 0;
}

.showcase-item img {
  border-radius: 20px;
}

.list,
.list-devs,
.list-talk {
  padding: 0;
  margin: 0;
  display: flex;
  list-style-type: none;
  justify-content: space-around;
  flex-wrap: wrap;
}

.list li,
.list-talk li {
  margin: 5px 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.color-box {
  height: 30px;
  width: 30px;
  border-radius: 10px;
  margin: 5px 0;
}

.border-color-purple {
  border: #8473E7 2px solid;
}

.chip-box {
  border-radius: 20px;
  padding: 10px;
}

.list-margin {
  margin: 10px;
}

.columns {
  display: flex;
  justify-content: space-around;
}

.text-list{
  flex-direction: column;
}

.color-tanaloa-1{
  background-color: #EF3A71;
}
.color-tanaloa-2{
  background-color: #F6891F;
}
.color-tanaloa-3{
  background-color: #4C5365;
}

.color-flamingos-1{
  background-color: #D84978;
}
.color-flamingos-2{
  background-color: #FF9CC4;
}
.color-flamingos-3{
  background-color: #FFE68C;
}
.color-flamingos-4{
  background-color: #307A24;
}
.color-flamingos-5{
  background-color: #D1D27B;
}
.color-flamingos-6{
  background-color: #383B60;
}

.color-jaea-1{
  background-color: #54202D;
}
.color-jaea-2{
  background-color: #AFAFAF;
}
.color-jaea-3{
  background-color: #000000;
}

.color-urania-1{
  background-color: #d98bee;
}
.color-urania-2{
  background-color: #DDDDDD;
}
.color-urania-3{
  background-color: #351254;
}

.color-beer-1{
  background-color: #FFDF00;
}
.color-beer-2{
  background-color: #FFAD00;
}
.color-beer-3{
  background-color: #31312F;
}
.color-darconf-1{
  background-color: #0f539a;
}
.color-darconf-2{
  background-color: #84afcb;
}
.color-darconf-3{
  background-color: #000000;
}
.color-hoyquiero-1{
  background-color: #002A39;
}
.color-hoyquiero-2{
  background-color: #FFF6BB;
}
.color-hoyquiero-3{
  background-color: #6F3D27;
}
.color-nequi-1{
  background-color: #8CD0C1;
}
.color-nequi-2{
  background-color: #6C9583;
}
.color-nequi-3{
  background-color: #307A24;
}
.color-nequi-4{
  background-color: #F07894;
}
.color-nequi-5{
  background-color: #121112;
}

.italic {
  font-style: italic;
}

.bold {
  font-weight: 700;
}

.montserrat {
  font-family: 'Montserrat', sans-serif;
}

.autour {
  font-family: 'Autour One', cursive;
}

.barlow {
  font-family: 'Barlow', sans-serif;
}

.planetn {
  font-family: 'planetn', sans-serif;
}

.zekton {
  font-family: 'zekton', sans-serif;
}

.poppins {
  font-family: 'Poppins', sans-serif;
}

.neutra {
  font-family: 'Neutra', sans-serif;
}

.josefin{
  font-family: 'Josefin Sans', sans-serif;
}

.enchanting{
  font-family: 'enchanting', sans-serif;
}
ul.custom-bullet{
  list-style:none;
}
ul.custom-bullet > li {
  clear:left;
}
ul.custom-bullet > li:before{
  content:"";
  height:1em;
  width:1em;
  display:block;
  float:left;
  margin-left:-1.5em;
  background-position:center;
  background-repeat:no-repeat;
  background-size:100%:
}
ul.carrot > li:before{
  background-image:url("../assets/carrot.svg");
  background-size:90%;
  background-position:center;
  transition: background-size 0.3s;
  -webkit-transition: background-size 0.3s;
}

ul.list-talk > li > a > img{
  width: 30px;
}

.white, .white:hover, .white:visited{
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

.flex-helper {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
@media screen and (min-width: 576px) {
  .multiple-content {
    grid-template-columns: 1fr 1fr;
    column-gap: 10px;
  }
}

@media screen and (min-width: 768px) {
  .multiple-content {
    grid-template-columns: 1fr 1fr;
    column-gap: 10px;
    margin-top: 20px;
  }

  .content-section {
    padding: 10px;
  }

  .main-section {
    grid-template-rows: 80px auto 80px;
    grid-template-areas: 
      "title title"
      "content content"  
      "back contact";
  }
  .me-section {
    grid-template-areas:
      "pic second"
      "pic third"
    ;
    grid-auto-rows: min-content auto;
    gap: 20px;
  }
  .pic {
    margin-top: 30px;
    object-fit: cover;
    height: 100%;
    border-radius: 20px;
  }
  .pic-section {
    overflow: hidden;
    margin-bottom: 40px;
  }
  .second-section {
    margin-top: 30px;
  }
  .talk-section {
    margin: 2rem 3rem;
  }
  .tools {
    flex-direction: row;
  }
  .tools-item {
    width: 33.33%;
  }
  .list {
    justify-content: flex-start;
  }
}

@media only screen and (min-width: 992px) {
  .multiple-content {
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 30px;
  }
}

@media only screen and (min-width: 1200px) {
  .multiple-content {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 10px;
  }

  .web-section {
    grid-template-columns: repeat(4, minmax(120px, 25%));
  }

  .tools {
    justify-content: space-evenly;
  }

  .content-section {
    padding: 20px 10px;
  }

  .img {
    max-width: 6%;
  }

  .img-responsive {
    display: block;
    margin: 0 auto;
  }

}

@media only screen and (min-width: 1920px) {
  .multiple-content {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 10px;
  }
}